[{"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\index.js":"1","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\reportWebVitals.js":"2","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\App.js":"3","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\Navbar.js":"4","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\Statistic.js":"5","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\dummy.js":"6","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionForm.js":"7","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionList.js":"8","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\DetailCard.js":"9","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\ChartCard.js":"10","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionModalFilter.js":"11","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionListStyle.js":"12","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionTable.js":"13","C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionFormControl.js":"14"},{"size":653,"mtime":1611245843906,"results":"15","hashOfConfig":"16"},{"size":375,"mtime":1609077751683,"results":"17","hashOfConfig":"16"},{"size":948,"mtime":1611246576930,"results":"18","hashOfConfig":"16"},{"size":1609,"mtime":1611246513723,"results":"19","hashOfConfig":"16"},{"size":2959,"mtime":1611246539042,"results":"20","hashOfConfig":"16"},{"size":168,"mtime":1611245843906,"results":"21","hashOfConfig":"16"},{"size":10597,"mtime":1611253761648,"results":"22","hashOfConfig":"16"},{"size":7157,"mtime":1611245843890,"results":"23","hashOfConfig":"16"},{"size":2316,"mtime":1611246461313,"results":"24","hashOfConfig":"16"},{"size":2064,"mtime":1611246489705,"results":"25","hashOfConfig":"16"},{"size":3289,"mtime":1611245843890,"results":"26","hashOfConfig":"16"},{"size":2500,"mtime":1611245843890,"results":"27","hashOfConfig":"16"},{"size":4304,"mtime":1611245843890,"results":"28","hashOfConfig":"16"},{"size":1400,"mtime":1611245843890,"results":"29","hashOfConfig":"16"},{"filePath":"30","messages":"31","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"884egg",{"filePath":"32","messages":"33","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"34","messages":"35","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"36","messages":"37","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"38","messages":"39","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"40","messages":"41","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"42","messages":"43","errorCount":0,"warningCount":3,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"44","messages":"45","errorCount":0,"warningCount":19,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"46","messages":"47","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"48","messages":"49","errorCount":0,"warningCount":2,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"50","messages":"51","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"52","messages":"53","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"54","messages":"55","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"56","messages":"57","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\index.js",[],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\reportWebVitals.js",[],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\App.js",[],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\Navbar.js",[],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\Statistic.js",[],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\dummy.js",[],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionForm.js",["58","59","60"],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionList.js",["61","62","63","64","65","66","67","68","69","70","71","72","73","74","75","76","77","78","79"],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\DetailCard.js",["80"],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\ChartCard.js",["81","82"],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionModalFilter.js",[],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionListStyle.js",[],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionTable.js",["83"],"C:\\Users\\mikael\\Desktop\\Mik\\_kuliah\\sem 7\\pemfung\\proyek akhir\\laundry-manager-front-end\\src\\components\\TransactionFormControl.js",[],{"ruleId":"84","severity":1,"message":"85","line":4,"column":8,"nodeType":"86","messageId":"87","endLine":4,"endColumn":14},{"ruleId":"84","severity":1,"message":"88","line":5,"column":8,"nodeType":"86","messageId":"87","endLine":5,"endColumn":12},{"ruleId":"84","severity":1,"message":"89","line":96,"column":15,"nodeType":"86","messageId":"87","endLine":96,"endColumn":22},{"ruleId":"90","severity":1,"message":"91","line":137,"column":6,"nodeType":"92","endLine":137,"endColumn":8,"suggestions":"93"},{"ruleId":"90","severity":1,"message":"91","line":141,"column":6,"nodeType":"92","endLine":141,"endColumn":16,"suggestions":"94"},{"ruleId":"95","severity":1,"message":"96","line":150,"column":32,"nodeType":"97","messageId":"98","endLine":150,"endColumn":34},{"ruleId":"95","severity":1,"message":"96","line":153,"column":37,"nodeType":"97","messageId":"98","endLine":153,"endColumn":39},{"ruleId":"95","severity":1,"message":"96","line":156,"column":38,"nodeType":"97","messageId":"98","endLine":156,"endColumn":40},{"ruleId":"95","severity":1,"message":"99","line":173,"column":21,"nodeType":"97","messageId":"98","endLine":173,"endColumn":23},{"ruleId":"95","severity":1,"message":"96","line":174,"column":23,"nodeType":"97","messageId":"98","endLine":174,"endColumn":25},{"ruleId":"100","severity":1,"message":"101","line":175,"column":31,"nodeType":"97","messageId":"102","endLine":175,"endColumn":32},{"ruleId":"100","severity":1,"message":"101","line":176,"column":27,"nodeType":"97","messageId":"102","endLine":176,"endColumn":28},{"ruleId":"95","severity":1,"message":"99","line":182,"column":23,"nodeType":"97","messageId":"98","endLine":182,"endColumn":25},{"ruleId":"100","severity":1,"message":"101","line":183,"column":31,"nodeType":"97","messageId":"102","endLine":183,"endColumn":32},{"ruleId":"100","severity":1,"message":"101","line":184,"column":27,"nodeType":"97","messageId":"102","endLine":184,"endColumn":28},{"ruleId":"100","severity":1,"message":"101","line":186,"column":31,"nodeType":"97","messageId":"102","endLine":186,"endColumn":32},{"ruleId":"100","severity":1,"message":"101","line":187,"column":27,"nodeType":"97","messageId":"102","endLine":187,"endColumn":28},{"ruleId":"90","severity":1,"message":"91","line":193,"column":6,"nodeType":"92","endLine":193,"endColumn":14,"suggestions":"103"},{"ruleId":"95","severity":1,"message":"99","line":202,"column":22,"nodeType":"97","messageId":"98","endLine":202,"endColumn":24},{"ruleId":"95","severity":1,"message":"99","line":202,"column":43,"nodeType":"97","messageId":"98","endLine":202,"endColumn":45},{"ruleId":"95","severity":1,"message":"99","line":211,"column":28,"nodeType":"97","messageId":"98","endLine":211,"endColumn":30},{"ruleId":"104","severity":1,"message":"105","line":243,"column":9,"nodeType":"106","endLine":243,"endColumn":67},{"ruleId":"90","severity":1,"message":"107","line":27,"column":7,"nodeType":"92","endLine":27,"endColumn":18,"suggestions":"108"},{"ruleId":"84","severity":1,"message":"109","line":14,"column":10,"nodeType":"86","messageId":"87","endLine":14,"endColumn":18},{"ruleId":"90","severity":1,"message":"110","line":43,"column":6,"nodeType":"92","endLine":43,"endColumn":16,"suggestions":"111"},{"ruleId":"90","severity":1,"message":"112","line":86,"column":8,"nodeType":"92","endLine":86,"endColumn":14,"suggestions":"113"},"no-unused-vars","'Button' is defined but never used.","Identifier","unusedVar","'Link' is defined but never used.","'options' is assigned a value but never used.","react-hooks/exhaustive-deps","React Hook useEffect has a missing dependency: 'fetchData'. Either include it or remove the dependency array.","ArrayExpression",["114"],["115"],"eqeqeq","Expected '!==' and instead saw '!='.","BinaryExpression","unexpected","Expected '===' and instead saw '=='.","no-useless-concat","Unexpected string concatenation of literals.","unexpectedConcat",["116"],"jsx-a11y/alt-text","img elements must have an alt prop, either with meaningful text, or an empty string for decorative images.","JSXOpeningElement","React Hook useEffect has a missing dependency: 'type'. Either include it or remove the dependency array. You can also replace multiple useState variables with useReducer if 'setUrl' needs the current value of 'type'.",["117"],"'itemType' is assigned a value but never used.","React Hook useEffect has a missing dependency: 'chartData'. Either include it or remove the dependency array.",["118"],"React Hook useEffect has a missing dependency: 'isError'. Either include it or remove the dependency array.",["119"],{"desc":"120","fix":"121"},{"desc":"122","fix":"123"},{"desc":"124","fix":"125"},{"desc":"126","fix":"127"},{"desc":"128","fix":"129"},{"desc":"130","fix":"131"},"Update the dependencies array to be: [fetchData]",{"range":"132","text":"133"},"Update the dependencies array to be: [fetchData, unitLink]",{"range":"134","text":"135"},"Update the dependencies array to be: [fetchData, filter]",{"range":"136","text":"137"},"Update the dependencies array to be: [dateRange, type]",{"range":"138","text":"139"},"Update the dependencies array to be: [chartData, response]",{"range":"140","text":"141"},"Update the dependencies array to be: [isError, link]",{"range":"142","text":"143"},[3344,3346],"[fetchData]",[3395,3405],"[fetchData, unitLink]",[5069,5077],"[fetchData, filter]",[977,988],"[dateRange, type]",[1443,1453],"[chartData, response]",[1885,1891],"[isError, link]"]